# 安装

## NPM

    npm install m-grid-layout --save

## Yarn

    yarn add m-grid-layout

导入库

```javascript
import VueGridLayout from "m-grid-layout";
```

添加到其他 Vue 组件

```javascript
export default {
  components: {
    GridLayout: VueGridLayout.GridLayout,
    GridItem: VueGridLayout.GridItem,
  },
  // ... data, methods, mounted (), etc.
};
```

## 浏览器

包括可用于浏览器的软件包（[从发布版本](https://github.com/merfais/m-grid-layout/releases)下载）。组件将自动可用。

```html
<script src="m-grid-layout.umd.min.js"></script>
```
