# Installation

## NPM

    npm install m-grid-layout --save

## Yarn

    yarn add m-grid-layout

Import the library

```javascript
import VueGridLayout from "m-grid-layout";
```

Add to other Vue components

```javascript
export default {
  components: {
    GridLayout: VueGridLayout.GridLayout,
    GridItem: VueGridLayout.GridItem,
  },
  // ... data, methods, mounted (), etc.
};
```

## browser

Include the browser-ready bundle (download from [releases](https://github.com/merfais/m-grid-layout/releases)) in your page. The components will be automatically available.

```html
<script src="m-grid-layout.umd.min.js"></script>
```
